.. _defsin:

==========================================
Déficit para o SIN (defsin.out)
==========================================

.. currentmodule:: inewave.nwlistop.defsin

Os valores de déficit de energia para o SIN, localizados no arquivo denominado
defsin.out, são armazenados na classe:

.. autoclass:: Defsin
   :members:
